io.netty.handler.codec.mqtt

## Class MqttUnsubscribePayload

- java.lang.Object
- - io.netty.handler.codec.mqtt.MqttUnsubscribePayload

    public final class MqttUnsubscribePayload
    extends Object

Payload of the `MqttUnsubscribeMessage`

### Constructor Summary

Constructors
Constructor and Description
`MqttUnsubscribePayload(List<String> topics)`

### Method Summary

All Methods Instance Methods Concrete Methods
`List<String>` `topics()`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### MqttUnsubscribePayload

    public MqttUnsubscribePayload(List<String> topics)

### Method Detail

#### topics

    public List<String> topics()

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`